Subject: Re: [95-mentors] *Remote Mentor Needed: ART area

From: Bo Burman <[email-masked]>
Date: Fri, 1 Apr 2016 12:26:33 +0000

Did you get a mentor for this one yet?

I'm in ART area, but not in any of the HTTP-related groups, so this is not a perfect match for me.

I note HYBI WG was closed now in January, so any I-D now have to target some other WG. Maybe httpbis, webpush, or appsawg?
If mentee has no specific WG preference, perhaps targeting dispatch WG would be a good idea?

BR
/Bo

> -----Original Message-----
> From: 95-mentors [mailto:[email-masked]] On Behalf Of Marius Georgescu
> Sent: den 25 mars 2016 02:33
> To: [email-masked]
> Subject: [95-mentors] *Remote Mentor Needed: ART area
> 
> Hello Mentors,
> 
> We have another remote Mentee for you.
> The person is based in the US, associated with Adligo Inc. and among his interests  in the IETF mentioned the ART area
> and, more specifically, the HYBI WG.
> Their main goal is to write and promote an I-D.
> 
> If you are interested in mentoring this person, please reply to this e-mail.
> 
> 
> Best regards,
> Marius Georgescu
> IETF Mentor Coordinator
> 
> PS: Please let me inform/remind you that as a remote mentor you might want to consider:
> 
> 1.  Recommending sessions to attend
> 2.  Recommending a list of relevant literature 3.  Any other special needs.  For example, looking over their presentation,
> draft, idea, etc.
> 
> 
> 
> _______________________________________________
> 95-mentors mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/95-mentors